import { Stack } from 'expo-router';

export default function ChargingLayout() {
    return (
        <Stack
            screenOptions={{
                headerShown: false
            }}
        >
            <Stack.Screen name="chargingPage" />
        </Stack>
    );
}
